HTML5

HTML5 Introduction and Guide

HTML is the abbreviation of Hypertext Markup Language. HTML5 is the latest 5th version of Hypertext Markup Language. Other versions of HTML were only limited to the websites but with HTML5 we can create fully functional web applications. This markup language initially released in 28 October 2014. This widely used language helps to structure and present content on the WWW (World Wide Web). Simple HTML5 Example: Let me show you very simple and easy example. I’m sure you will enjoy learning this markup language. <!DOCTYPE html> <html> <head><meta charset=”UTF-8″> <title>Title of the document</title> </head> <body> Content of the document…… </body> </html> let’s take a closer look at the declarations. Declaration of DOCTYPE for HTML5 First step is to declare DOCTYPE for HTML5. It’s extremely easy to declare it. This DOCTYPE declaration specifies that it’s HTML document. <!DOCTYPE html> Declare the Character Encoding After calling the , we have to Declare the Character Encoding to charset. HTML5 default character encoding is UTF-8. If you are using any other previous Encodings, then I suggest you to switch it to UTF-8. This Encoding made it super easy to handle characters with the usage of scripts. <meta charset=”UTF-8″> HTML5 Uses and advantages: 1. Websites and…

Minimum requirements to run WordPress

Minimum requirements to run WordPress

This guide tells you about the minimum requirements to run WordPress. It’s very important to take good care of these requirements for a secure website. Your web host should must meet the certain criteria for a specific WordPress site. The Minimum requirements to run WordPress are mentioned below: • PHP version – Your hosting provider should provide PHP 7 or latest version of PHP • MySQL version 5.6 or latest OR MariaDB version 10.0 or updated • HTTPS support is also required for a secure website • Minimum WP Memory limit should be 64 MB (128 MB is recommended) Other Recommendations: Apache or Nginx servers are the highest robust and powerful servers for running the WordPress site. Apache or Nginx servers are not required because we can easily run WordPress site on any server that supports PHP and MySQL. Always check the minimum requirements of any server before purchasing any web hosting package. In legacy environments, where you have the older versions of PHP or MySQL then WordPress can also work with PHP 5+ and MySQL 5 versions. These versions are no more supported because of the vulnerabilities and security risks. Liked this article then why not subscribe to our…